@charset "utf-8";
/* CSS Document */

body { margin:0; padding:0; background:url(../images/body-bg-1.gif) repeat-x left top; font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#666; }

#main-wrapper { margin:0 auto; padding:0; width:727px; display:table; }

.top-advt { margin:0; padding:9px 0 0 0; text-align:center; width:727px; height:101px; }
.top-advt img { border:1px solid #000; }

#header-wrapper { margin:0; padding:0; width:725px; height:126px; background:url(../images/header-bg.jpg) repeat-x left top; float:left; border-left:1px solid #fff; border-right:1px solid #fff; position:relative; z-index:9999; }
.logo { width:441px; height:126px; float:left; }

.header-top-right-box { margin:0; padding:10px 10px 0 0; float:right; font-size:13px; font-weight:bold; color:#19518F; width:265px; text-transform:uppercase; }
.header-top-right-box span { font-size:15px; }
.header-top-right-box a { text-decoration:none; color:#19518F; }
.header-top-right-box a:hover { text-decoration:none; color:#444; }

.header-bottom-right-box { margin:10px 0px 0 0; padding:10px 10px 0 0; float:right; font-size:12px; font-weight:bold; color:#666; width:190px; text-transform:uppercase; }
.header-bottom-right-box input, .header-bottom-right-box img { vertical-align:middle; margin-top:4px; }

.top-search-input { background:#fff; border:1px solid #19518F; width:100px; height:20px; line-height:20px; }

.top-menu-wrapper { margin:0; padding:0; width:725px; float:left; background:url(../images/top-menu-bg.jpg) repeat-x left top; border-left:1px solid #fff; border-right:1px solid #fff; position:relative; z-index:999; }


#main-content-wrapper { margin:0; padding:0 0 6px 0; width:725px; display:table; clear:both; background:#C9CDD2; border-left:1px solid #fff; border-right:1px solid #fff; position:relative; z-index:99; }

.home-left-panel { margin:0; padding:0; float:left; width:525px; }

.home-content-part-top { width:525px; background:url(../images/content-bg-1.jpg) repeat-x left top #5E96D4; float:left; padding:1px; }
.home-content-part-bottom { width:525px;  background:url(../images/content-bg-2.jpg) repeat-x left top;  vertical-align: middle; float:left; }
.home-content-part-bottom p { margin:17px 0 0 0; padding:0; float:left; text-align:center; font-size:10px; color:#2F63A9; line-height:16px; vertical-align: middle; }
p.advt-1 { width:348px; vertical-align: middle;  }
p.advt-2 { width:176px; border-left:1px solid #fff; padding:0px 0 15px 0; vertical-align: middle; }

.home-content-part-top-left { width:164px; background:#fff; float:left; margin:8px 0 0 14px; display:inline;  }
.home-content-part-top-left font { margin:0; padding:0 0 0 10px; width:154px; height:45px; line-height:45px; display:block; font-size:14px; color:#083D77; font-weight:bold; text-transform:uppercase; }
.home-content-part-top-left span { margin:0; padding:0 0 0 10px; background:url(../images/content-bg-1.jpg) repeat-x left -55px; width:154px; height:45px; line-height:45px; display:block; font-size:14px; color:#fff; font-weight:bold; text-transform:uppercase; }

.home-content-part-top-left ul { margin:22px 5px 0 5px; padding:0; list-style:none; }
.home-content-part-top-left li { padding:0 0 10px 0; font-size:10px; }
.home-content-part-top-left li b { font-size:11px; }
.home-content-part-top-left li a { text-decoration:none; color:#19518F; }
.home-content-part-top-left li a:hover { color:#666; }


.home-content-part-top-right { margin:8px 14px 0 0; padding:5px 5px 5px 3px; width:322px;float:right; border:1px solid #fff; border-left:none; display:inline; overflow:hidden }
.home-content-part-top-right p { margin:0; padding:10px 5px 5px 5px; width:313px; background:url(../images/page-curve.jpg) no-repeat left bottom #fff; color:#666; }
.home-content-part-top-right font { font-size:17px; font-weight:bold; color:#19518F; }
.home-content-part-top-right p span { width:250px; line-height:20px; display:block; text-align:right; }
.home-content-part-top-right p span a { text-decoration:underline; color:#666; }
.home-content-part-top-right p span a:hover { text-decoration:none; color:#666; }


.home-bottom-white-box { background:#fff; width:725px; height:385px; float:left; clear:both; }
.home-bottom-white-box-left { background:#083D77; width:348px; min-height:385px; float:left; border-right:1px solid #C9CDD2; }
.home-bottom-white-box-left font { padding-left:16px; width:332px; height:52px; line-height:52px; display:block; font-family:Arial, Helvetica, sans-serif; font-size:22px; font-weight:bold; color:#083D77; background:#fff; }
.home-bottom-white-box-left p { margin:8px 0 8px 10px; padding:0px 0px 10px 6px; width:325px; color:#fff; line-height:18px; background:url(../images/h-dotted-line.gif) repeat-x left bottom; }
.home-bottom-white-box-left span { padding-right:14px; width:334px; height:34px; line-height:34px; display:block; font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#fff; text-align:left; }
.home-bottom-white-box-left span a { text-decoration:underline; color:#fff; }
.home-bottom-white-box-left span a:hover { text-decoration:none; color:#fff; }


.home-bottom-white-box-middle { background:#fff; width:181px; min-height:385px; float:left; border-right:1px solid #C9CDD2; }
.home-bottom-white-box-middle font { padding:0 0 0 5px; width:173px; line-height:27px; display:block; font-family:Arial, Helvetica, sans-serif; font-size:11px; font-weight:bold; color:#083D77; text-transform:uppercase; }
.home-bottom-white-box-middle p { margin:0px 5px 5px 5px; padding:0px; width:171px; color:#666; background:url(../images/h-dotted-line.gif) repeat-x left bottom; }
.home-bottom-white-box-middle ul { margin:10px; padding:0; list-style:none; }
.home-bottom-white-box-middle li { color:#083D77; }
.home-bottom-white-box-middle span { padding-right:15px; width:165px; height:34px; line-height:34px; display:block; font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#fff; text-align:right; }
.home-bottom-white-box-middle span img { vertical-align:middle; }
.home-bottom-white-box-middle span a { text-decoration:underline; color:#666; }
.home-bottom-white-box-middle span a:hover { text-decoration:none; color:#666; }


.home-bottom-white-box-right { background:#fff; padding:0px 10px 10px 10px; width:174px; height:185px; float:left; }
.home-bottom-white-box-right font { padding:8px 0px 0px 0px; width:174px; display:block; font-family:Arial, Helvetica, sans-serif; font-size:11px; font-weight:bold; color:#083D77; text-transform:uppercase; }
.home-bottom-white-box-right p { margin:0; padding:5px 0; width:174px; color:#666; border-bottom:1px solid #C9CDD2; }
.home-bottom-white-box-right span { padding-right:0px; width:165px; height:34px; line-height:34px; display:block; font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#fff; text-align:right; }
.home-bottom-white-box-right span a { text-decoration:underline; color:#666; }
.home-bottom-white-box-right span a:hover { text-decoration:none; color:#666; }


.home-right-panel { margin:0; padding:0; float:right; width:194px; }
.right-panel-box-1 { margin:0; padding:8px 0 6px 7px; float:right; width:187px; background:url(../images/content-bg-4.jpg) repeat-x left top #0D427B; }
.right-panel-box-1-title { margin:0; padding:6px 10px 0px 10px; width:160px; height:44px; background:#fff; font-size:15px; font-weight:bold; color:#19518F; text-transform:uppercase; }
.right-panel-box-1-content { margin:6px 0 0 0; padding:6px 9px 0px 9px; width:160px; border-left:1px solid #fff; border-right:1px solid #fff; }
.right-panel-box-1-content p { margin:0; padding:0 0 5px 0; background:url(../images/h-dotted-line.gif) repeat-x left bottom; color:#fff; }
.right-panel-box-1-content p span { width:160px; display:block; text-align:right; padding-top:8px; }
.right-panel-box-1-content p span img { vertical-align:middle; }
.right-panel-box-1-content p a { text-decoration:none; color:#fff; }
.right-panel-box-1-content p a:hover { color:#C8E2FF; }


.right-panel-box-2 { margin:0; padding:0px 0 0px 7px; float:right; width:187px; background:#fff; }
.right-panel-box-2-title { margin:0; padding:6px 0px 0px 8px; width:172px; height:34px; background:#fff; font-size:13px; font-weight:bold; color:#19518F; text-transform:uppercase; }
.right-panel-box-2-content { margin:6px 0 0 0; padding:6px 0px 5px 9px; width:170px; border-left:1px solid #fff; border-right:1px solid #fff; text-align:right; }
.right-panel-box-2-content input, .right-panel-box-2-content img { vertical-align:middle; }
.subscribe-input { background:#fff; border:1px solid #19518F; width:115px; height:14px; line-height:12px; }


.right-panel-box-3 { margin:0; padding:18px 0 4px 7px; float:right; width:187px; background:url(../images/content-bg-3.jpg) repeat-x left top #7BACE2; }
.right-panel-box-3-title { margin:0; padding:16px 1px 0px 8px; width:172px; height:34px; background:#fff; font-size:15px; font-weight:bold; color:#19518F; text-transform:uppercase; }
.right-panel-box-3-content { margin:6px 0 6px 0; padding:6px 0px 0px 0px; width:178px; border-left:1px solid #fff; border-right:1px solid #fff; text-align:right; }
.right-panel-box-3-content p { margin:0 10px; padding:0 0 6px 0px; width:158px; color:#fff; text-align:left; background:url(../images/h-dotted-line.gif) repeat-x left bottom; }
.right-panel-box-3-content ul { margin:0 10px; padding:0 0 6px 0px; list-style:none; width:158px; background:url(../images/h-dotted-line.gif) repeat-x left bottom; }
.right-panel-box-3-content li { text-align:left; color:#fff; background:url(../images/bullet-2.jpg) no-repeat left 6px; padding:1px 0 1px 6px; }
.right-panel-box-3-content a { color:#fff; }


#inner-main-content-wrapper { margin:0; padding:0; width:725px; display:table; clear:both; background:url(../images/inner-bg-1.jpg) repeat-y left top; }

.inner-left-links { margin:0; padding:0; float:left; width:190px; background:url(../images/inner-left-content-bg.jpg) repeat-x left top #477FBD; }
.inner-left-links h2 { margin:0; padding:12px 0 0 14px; font-family:Arial, Helvetica, sans-serif; font-size:22px; font-weight:normal; color:#fff; text-transform:uppercase; line-height:21px; }
.inner-left-links ul { margin:10px 0 10px 14px; padding:0; list-style:none; }
.inner-left-links li { padding:2px 0; font-family:Arial, Helvetica, sans-serif; font-size:12px; font-weight:bold; }
.inner-left-links li a { text-decoration:none; color:#BADBFF; text-transform:uppercase; }
.inner-left-links li a:hover, .inner-left-links li a.left-link-active { text-decoration:none; color:#fff; }

.inner-left-links ul ul { margin:0 0 0 0; padding:0; list-style:none; }
.inner-left-links ul ul li { padding:0px 0; font-family:Arial, Helvetica, sans-serif; font-size:12px; font-weight:normal; }
.inner-left-links ul ul li a { text-decoration:none; color:#fff;  text-transform:lowercase }
.inner-left-links li a.left-link-active { text-decoration:none; color:#fff; }
.inner-left-links ul ul li a:hover{ text-decoration:underline} 


.inner-right-part { margin:0; padding:0; float:right; width:525px; }
.inner-right-part h1 { margin:0; padding:0px 0 0 14px; font-family:Arial, Helvetica, sans-serif; font-size:16px; font-weight:bold; color:#fff; 
text-transform:uppercase; line-height:50px; background:url(../images/inner-right-content-bg-1.jpg) repeat-x left top; }

.blue-box{ margin:0; padding:4px 0 0 4px; width:520px; background:url(../images/inner-right-content-bg-1.jpg) repeat-x #083D77 left top; float:left }
.blue-box .left-box{ width:290px; float:left; }
.blue-box .right-box{ width:201px; float:right; }

.title-white{ float:left; width:309px; height:50px; background:#FFF; line-height:50px; padding-left:5px; text-transform:uppercase; font-size:18px; color:#19518F }

.form-wrapper { margin:3px 0 15px 0;  float:left; width:295px; border-left:1px solid #FFF; border-right:1px solid #FFF; padding:0 9px 0 9px; _padding:0 9px 0 7px }

.form-wrapper  ul { margin:0px; padding:0px; list-style:none; float:left; width:295px; }
.form-wrapper  li { padding:2px 0px; float:left; clear:both; width:295px; }
.form-wrapper  li label { width:295px; display:block; float:right; }
.dropdown { width:290px; margin-bottom:5px; }

.search-doted-bg{  background:url(../images/search-doted-bg.jpg) repeat-x left;}

.clear{ clear:both}

.inner-right-blue-box-1 { margin:20px 10px 5px 0; padding:0; width:516px; }
.inner-right-blue-box-1-title { padding-left:6px; padding-top:6px; width:510px; height:50px; line-height:20px; background:#477FBD; font-family:Arial, Helvetica, sans-serif; display: table-cell; vertical-align: middle; font-size:16px; font-weight:bold; color:#fff; }
.inner-right-blue-box-1-content { margin-top:5px; padding-bottom:1px; width:514px; border-left:1px solid #477FBD; border-right:1px solid #477FBD; }
/*.inner-right-blue-box-1-content p { margin:6px; padding:4px 8px 10px 0px; width:490px;  background:url(../images/h-dotted-line-blue.gif) repeat-x left bottom; }--> */
.inner-right-blue-box-1-content p { margin:6px; padding:4px 8px 10px 0px; width:490px;  }
.inner-right-blue-box-1-content p span { width:490px; text-align:center; display:block; }
.inner-right-blue-box-1-content font { font-size:13px; font-weight:bold; color:#19518F; }
.inner-right-blue-box-1-content fontx { font-size:12px; font-weight:bold; color:#19518F; }

.inner-right-purple-box-1-new { margin:20px 10px 5px 0; padding:0; width:525px; }
.inner-right-purple-box-1-title-new { padding-left:6px; width:500px; height:50px; line-height:50px; background:#6F0339; font-family:Arial, Helvetica, sans-serif; font-size:16px; font-weight:bold; color:#fff; }
.inner-right-purple-box-1-title-new span{ font-size:11px; font-weight:normal }
.inner-right-purple-box-1-content-new { margin-top:5px; padding-bottom:1px; width:514px; }
.inner-right-purple-box-1-content-new p { margin:6px; padding:4px 8px 10px 0px; width:490px; }
.inner-right-purple-box-1-content-new p span { width:490px; text-align:center; display:block;}



.housing-left{ float:left; width:103px; margin:0 0 0 10px; }
.housing-right{ float:left; width:390px; margin-left:10px; }

.housing-right  ul { margin:0px; padding:0px; list-style:none; float:left; width:325px}
.housing-right  li { padding:2px 0px; float:left; width:325px; }
.housing-right  li input { width:100px; border:1px solid #969696; color:#666666 }
.housing-right  li .small-input { width:50px; text-align:center; border:1px solid #969696; color:#666666 }
.housing-right  li span{ margin:0 5px}
.housing-right  li font { font-size:11px}


.inner-right-green-box-1 { margin:20px 0px 5px 0; padding:0; width:518px; }
.inner-right-green-box-1-title { padding-left:6px; width:518px; height:20px; line-height:20px; background:#518F1E; font-family:Arial, Helvetica, sans-serif; font-size:12px; font-weight:bold; color:#fff; }
.inner-right-green-box-1-title span { font-weight:normal}
.inner-right-green-box-1-content { margin-top:5px; width:514px; }
.inner-right-green-box-1-content p { margin:6px; padding:4px 8px 5px 0px; width:490px; }
.inner-right-green-box-1-content p span { font-weight:bold; color:#19518F}
.inner-right-green-box-1-content a { font-weight:bold; color:#19518F}

.paging{ float:left; width:515px; text-align:right; color:#666666; padding:0; margin:3px 0 0 0}
.paging a{ font-weight:normal; text-decoration:none; color:#666666;}
.paging a:hover{ font-weight:normal; text-decoration:none; color:#000;}


.inner-right-green-box-2 { margin:0px 0px 5px 0; padding:0; width:518px; }
.inner-right-green-box-2-title { padding-left:6px; width:518px; height:50px; line-height:50px; background:url(../images/inner-green-heading-bg.jpg) repeat-x left top #518F1E; font-family:Arial, Helvetica, sans-serif; font-size:15px; font-weight:bold; color:#fff; text-transform:uppercase; }
.inner-right-green-box-2-content { margin-top:5px; width:514px; }
.inner-right-green-box-2-content p { margin:6px; padding:4px 8px 5px 0px; width:490px; }
.inner-right-green-box-2-content p span { font-weight:bold; color:#19518F; }


.inner-right-purple-box-1 { margin:0; padding:0; width:250px; float:left; }
.inner-right-purple-box-1-title { padding-left:5px; width:245px; height:20px; line-height:20px; background:#6F0339; font-family:Arial, Helvetica, sans-serif; font-size:12px; font-weight:bold; color:#fff; }
.inner-right-purple-box-1-content { margin-top:5px; width:250px; float:left; }
.inner-right-purple-box-1-content ul { margin:0px; padding:0px; list-style:none; float:left; width:250px; }
.inner-right-purple-box-1-content li { padding:2px 0px; float:left; clear:both; width:250px; }
.inner-right-purple-box-1-content li font { font-size:11px; color:#666; font-weight:normal; width:48px; display:block; float:left; text-align:right; line-height:20px; }
.inner-right-purple-box-1-content li label { width:195px; display:block; float:right; }


.inner-right-purple-box-2 { margin:20px 0 0 0; =margin:10px 0 0 0; padding:0; width:518px; }
.inner-right-purple-box-2-title { padding-left:5px; width:518px; height:20px; line-height:20px; background:#6F0339; font-family:Arial, Helvetica, sans-serif; font-size:12px; font-weight:bold; color:#fff; }
.inner-right-purple-box-2-content { margin-top:5px; width:250px; float:left; }
.inner-right-purple-box-2-content ul { margin:0px; padding:0px; list-style:none; float:left; width:250px; }
.inner-right-purple-box-2-content li { padding:2px 0px; float:left; clear:both; width:250px; }
.inner-right-purple-box-2-content li font { font-size:11px; color:#666; font-weight:normal; width:48px; display:block; float:left; text-align:right; line-height:20px; }
.inner-right-purple-box-2-content li label { width:195px; display:block; float:right; }


.inner-right-blue-box-2 { margin:0; padding:0; width:250px; float:right; }
.inner-right-blue-box-2-title { padding-left:5px; width:245px; height:20px; line-height:20px; background:#083D77; font-family:Arial, Helvetica, sans-serif; font-size:12px; font-weight:bold; color:#fff; }
.inner-right-blue-box-2-content { margin-top:5px; width:250px; float:left; }
.inner-right-blue-box-2-content ul { margin:0px; padding:0px; list-style:none; float:left; width:250px; }
.inner-right-blue-box-2-content li { padding:2px 0px; float:left; clear:both; width:250px; }
.inner-right-blue-box-2-content li font { font-size:11px; color:#666; font-weight:normal; width:48px; display:block; float:left; text-align:right; line-height:20px; }
.inner-right-blue-box-2-content li label { width:195px; display:block; float:right; }

.input-1 { width:118px; height:18px; background:#fff; border:1px solid #969696; }
.textarea-1 { width:178px; height:152px; background:#fff; border:1px solid #969696; overflow-y:auto; }
.textarea-2 { width:400px; height:252px; background:#fff; border:1px solid #969696; overflow-y:auto; }

.inner-right-blue-box-3 { margin:20px 0px 5px 0; padding:0; width:518px; }
.inner-right-blue-box-3-title { padding-left:6px; width:518px; height:20px; line-height:20px; background:#083D77; font-family:Arial, Helvetica, sans-serif; font-size:12px; font-weight:bold; color:#fff; }
.inner-right-blue-box-3-content { margin-top:5px; width:514px; }
.inner-right-blue-box-3-content p { margin:6px; padding:4px 8px 5px 0px; width:490px; }


.inner-right-orange-box-1 { margin:20px 0px 5px 0; =margin:10px 0px 5px 0; padding:0; width:518px; }
.inner-right-orange-box-1-title { padding-left:6px; width:518px; height:20px; line-height:20px; background:#D67900; font-family:Arial, Helvetica, sans-serif; font-size:12px; font-weight:bold; color:#fff; }
.inner-right-orange-box-1-content { margin-top:5px; width:514px; }
.inner-right-orange-box-1-content p { margin:6px; padding:4px 8px 5px 0px; width:490px; }

.pastissue{float:left; width:526px; margin:5px 0 45px 0;}
.pastissue .left-image{float:left; width:158px; height:203px}
.pastissue .right-content{float:left; width:366px; margin:14px 0 0 0}


.inner-right-blue-box-3-pastissue { margin:0 0 0px 0; padding:0; width:100%; }
.inner-right-blue-box-3-title-pastissue {width:100%; height:20px; line-height:20px; background:#083D77; font-family:Arial, Helvetica, sans-serif; font-size:12px; font-weight:bold; color:#fff; }
.inner-right-blue-box-3-content-pastissue { margin-top:5px; width:100% }
.inner-right-blue-box-3-content-pastissue p { margin:0 6px 6px 6px; padding:0px 8px 5px 0px; width:80%; }
.inner-right-blue-box-3-content-pastissue p span { color:#19518F; font-size:10px; }

.inner-right-orange-box-1-pastissue { margin:0px 0px 5px 0; padding:0; width:100%; }
.inner-right-orange-box-1-title-pastissue { width:100%; height:20px; line-height:20px; background:#D67900; font-family:Arial, Helvetica, sans-serif; font-size:12px; font-weight:bold; color:#fff;}
.inner-right-orange-box-1-content-pastissue { margin-top:5px; width:100% }
.inner-right-orange-box-1-content-pastissue p { margin:0 6px 6px 6px; padding:0px 8px 5px 0px; width:80%; }
.inner-right-orange-box-1-content-pastissue p span { color:#19518F; font-size:10px; }


.inner-right-purple-box-1-pastissue { margin:0px 0px 5px 0; padding:0; width:100%; }
.inner-right-purple-box-1-title-pastissue { width:100%; height:20px; line-height:20px; background:#6F0339; font-family:Arial, Helvetica, sans-serif; font-size:12px; font-weight:bold; color:#fff;}
.inner-right-purple-box-1-content-pastissue { margin-top:5px; width:100%; line-height:22px; }
.inner-right-purple-box-1-content-pastissue p { margin:0 6px 6px 6px; padding:0px 8px 5px 0px; width:98%; }
.inner-right-purple-box-1-content-pastissue p span { color:#19518F; font-size:10px;}

.inner-right-purple-box-1-content-pastissue  ul { margin:0px 10px;; padding:0px; list-style:none; float:left;}
.inner-right-purple-box-1-content-pastissue li { padding:2px 0px; float:left; clear:both; width:500px; border-bottom : 1px solid #CCCCCC; }
.inner-right-purple-box-1-content-pastissue li a {float:left; text-decoration:underline; color:#083D77; font-weight:none; line-height:22px; }
.inner-right-purple-box-1-content-pastissue li a:hover {float:left; text-decoration:none; color:#000; font-weight:none}

#footer-wrapper { margin:-6px 0 0 0; width:100%; background:url(../images/footer-bg.png) repeat-x left 3px; _background:url(../images/footer-bg-for-ie.png) repeat-x left top; height:64px; position:relative; z-index:9; }
.footer-container { margin:0 auto; padding:0; width:727px; display:table; background:url(../images/footer-bg-2.png) repeat-x left top; height:64px; text-align:center; }
p.footer-links { margin:0; padding:20px 0 0 0; width:727px; height:16px; font-family:Verdana, Geneva, sans-serif; font-size:10px; color:#fff; }
p.footer-links a { text-decoration:none; color:#f1f1f1; }
p.footer-links a:hover { color:#666; }

p.footer-copyright { margin:0; padding:8px 0 0 0; width:725px; height:20px; font-family:Verdana, Geneva, sans-serif; font-size:10px; color:#666; border-left:1px solid #fff; border-right:1px solid #fff; }


.advertise-place
{ margin:0 auto; width:160px; height:598px; text-align:center}

.advertise-place p { font-size:8px; color:#000; margin:0; padding:0}









/* do not delete */
#test1 { width:500px; float:left; clear:both; color:#f1f1f1;\/*IE8 and Mozilla - Firefox only*/ }
html*#test1 { color:#F00;/*Affects Google Chrome and Safari*/ ]color:green;/*Affects IE 6 - 7*/ }/**/
/* do not delete */


.home-content-full-bottom {  width:725px; float:left; clear:both; }
.home-content-full-bottom-left{float:left;width:330px;padding:10px 20px 10px 20px;}
.home-content-full-bottom-left .row1 {float:left;width:330px;padding:00px;}
.home-content-full-bottom-left .row2{float:left;width:330px;margin:10px 0px 0px 0px;background-color:#ffffff;}
.home-content-full-bottom-left .row2 div {float:left;padding:5px 5px 5px 5px;}
.home-content-full-bottom-right  {float:left;width:340px;padding:0px 0px 10px 10px;}
.hp-ladino-flash  {  width:725px;   float:left; clear:both; padding-left:20px;}